Bug 76461 - extraneous dependencies in mount package
Summary: extraneous dependencies in mount package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 01:54 UTC by Bill Nottingham
Modified: 2014-03-17 02:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-22 01:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2002-10-22 01:54:13 UTC
[root@sulaco root]# rpm -q --scripts mount
[root@sulaco root]# rpm -q --triggers mount
[root@sulaco root]# rpm -q --requires mount
mktemp
/bin/awk
/usr/bin/cmp
textutils
fileutils
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
ld-linux.so.2
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.2)

Comment 1 Elliot Lee 2002-10-23 19:57:47 UTC
fixed in cvs


Note You need to log in before you can comment on or make changes to this bug.